FTBufferFont.h File Reference
`#include <FTGL/ftgl.h>`

Go to the source code of this file.

## Data Structures

class | FTBufferFont
| FTBufferFont is a specialisation of the FTFont class for handling memory buffer fonts. More...

## Functions

FTGLfont * | ftglCreateBufferFont (const char *file)
| Create a specialised FTGLfont object for handling memory buffer fonts.

## Function Documentation

## ftglCreateBufferFont()

FTGLfont * ftglCreateBufferFont | ( | const char * | file | ) |

Create a specialised FTGLfont object for handling memory buffer fonts.

Parameters

  file | The font file name.

Returns
  An FTGLfont* object.

See also
  FTGLfont